/* 
Theme Name:Goodnews Child 
Description:<a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> - you can use child theme to make a lot of customization that's not gonna be deleted with any new theme update 
Version:1.0 
Author:Momizat Team 
Author URI:http://www.momizat.com 
Template:goodnews5 
*/ 

.main-col{width:630px;}
.header{background:#fff;clear:both;height:172px;}
.header > .inner{line-height:172px;height:172px;}
.read-more-link{font-weight:bold;}
.main-sidebar{width:330px;}
#navigation{height:93px;border-top:0;border-bottom:0;}
.navigation-inner > .inner{position:relative;height:95px;background:#677d8a;}
#menu-whats-up-woodbridge{border-bottom:5px solid #c1dd93;border-top:1px solid #c1dd93;border-right:1px solid #c1dd93;height:93px;}
.navigation-inner{height:98px;border-bottom:0 solid #c1dd93;}
#navigation .main-menu > li{line-height:50px;border-bottom:3px solid #c1dd93;font-size:16px;font-weight:bold;}
#navigation ul.main-menu{margin-right:0;height:93px;}
.copyrights-area{border-top:4px solid #373c43;border-bottom:2px solid #373c43;}
.copyrights-text{color:#373c43;}
.blog-post .bp-head h2{font-size:19px;text-align:left;margin-bottom:10px;color:#1e1e1e;}
.news-box .older-articles h4{text-align:left;}
.news-box .nb-header .nb-title a:hover{color:#000000;}.main_tabs .tabs a{font-size:18px;text-align:center;color:#c1dd93;width:130px;display:block;border-radius:5px;background-color:#677d8a;box-shadow:0 3px 5px #b1b1b1, 0 5px 0px #393939, 0 6px 10px rgba(150,150,150,0.4),inset 0 2px 9px rgba(255,255,255,0.2),inset 0 -2px 9px rgba(0,0,0,0.2);}.main_tabs .tabs a:hover{border-radius:5px;box-shadow:0 4px 4px #b1b1b1, 0 5px 0px #393939, 0 6px 9px rgba(150,150,150,0.4),inset 0 -2px 9px rgba(103,125,138,0.2),inset 0 2px 15px rgba(0,0,0,0.2);}
.main_tabs .tabs a.current{background:#c1dd93;box-shadow:0 3px 5px #b1b1b1, 0 5px 0px #393939, 0 6px 10px rgba(150,150,150,0.4),inset 0 2px 9px rgba(255,255,255,0.2),inset 0 -2px 9px rgba(0,0,0,0.2);}
.main_tabs .tabs a.current:hover{border-radius:5px;box-shadow:0 4px 4px #b1b1b1, 0 5px 0px #393939, 0 6px 9px rgba(150,150,150,0.4),inset 0 -2px 9px rgba(103,125,138,0.2),inset 0 2px 15px rgba(0,0,0,0.2);}
.main_tabs .tabs li{border:none;margin:0 5px 15px 5px;}
.main_tabs .tabs{height:auto;}
.main_tabs .tabs a.current:before{background:none;}
ul.tabs{display:flex;flex-wrap:wrap;justify-content:space-around;align-content:center;flex-direction:row;}
@media only screen and (max-width: 1000px) and (min-width: 0) {#navigation .device-menu li.menu-item a {border: 1px solid;
}}
#navigation .main-menu > li .cats-mega-wrap ul.sub-menu li a {
    padding: 10px 25px 10px 10px;
    margin-right: 2px;
}
#navigation .main-menu > li .cats-mega-wrap ul.sub-menu {
      width: max-content;
    }
ul.main-menu li:not(.mom_mega):not(.mom_mega_cats):hover > ul.sub-menu, #navigation .main-menu li.mom_mega.menu-item-depth-0:hover > .mom_mega_wrap, #navigation .main-menu li.menu-item-depth-0:hover > .cats-mega-wrap {
    display: block;
    width: max-content;
	background: #000000;
}
ul.main-menu > li.menu-item-has-children > a:after {
  bottom: 0px;
  color: #373c43;
}
#navigation .main-menu > li .cats-mega-wrap .cats-mega-inner:before {
    position: absolute;
    left: auto;
    height: 100%;
    width: 1px;
    background: #f0f0f0;
    top: 0;
    content: '';
}
#navigation .main-menu > li {
    float: left;
    font-size: 15px;
    border: 1px solid #c1dd93;
    border-left-width: 1px;
}